import React from 'react'
import { Content } from "@onegeo/gatsby-theme-onegeo";
import { Header } from "@onegeo/gatsby-theme-onegeo";
import { Link } from "gatsby";

const header = () => {
  return (
    <Content>
      <div className="prose">
        <Link to="/doc/core">Retour</Link>

        <h1>Header</h1>
        <h2>Props</h2>
        <div className="mockup-code">
          <pre>
            <code>
              {`interface Iheader {
	className?: string
	logo?: any
}`}
            </code>
          </pre>
        </div>

        <h2>Example</h2>
      </div>
      <div className="flex gap-6 m-4">
        <Header />
      </div>
    </Content>
  )
}

export default header
